/* ==========================================================================
  SECTION DASHBOARD
===========================================================================*/

.section-dashboard {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: $color-gray-light;

  @include mq('tablet', 'max') {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  &.pattern-ragged {
    padding-bottom: 80px;
  }
}

.section-dashboard__row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.section-dashboard__col {
  display: flex;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;

  @include mq('laptop', 'max') {
    width: 100%;
  }

  &:first-child {

    @include mq('laptop') {
      width: 40%;
    }
  }

  &:last-child {

    @include mq('laptop') {
      width: 60%;
    }

    @include mq('laptop', 'max') {
      order: -1;
      text-align: center;
    }
  }
}

.section-dashboard__content {
  position: relative;
  z-index: 3;

  @include mq('laptop', 'max') {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
  }
}

.section-dashboard__image {

  @include mq('laptop', 'max') {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
  }
}

.section-dashboard__title {

  @include mq('tablet', 'max') {
    margin: 15px 0;
  }
}

/* end section dashboard */
